.login-container {
	max-width: 400px;
	background: #eee;
	padding: 2rem;
	margin: 0 auto;
}

.creative-services-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.creative-services-title {
	display: flex;
}

.creative-services-add {
	margin-left: auto;
	margin-top: 1rem;
}

.service {
	background: rgba(255, 255, 255, 1);
	box-sizing: border-box;
	margin-bottom: 1rem;
}

.service-header {
	background: rgba(245, 115, 37, 1);
	padding: .75rem;
	display: flex;
	line-height: 1;
}

.service-header a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.service-header a:hover {
	text-decoration: underline;
}

.service-header .service-date {
	margin-left: auto;
	color: #fff;
	font-style: italic;
	line-height: 1;
}

.service-body {
	padding: .5rem;
	border: 1px #ccc solid;
	border-top: none;
}

#creative-services-briefing-form label {
	font-family: 'insigniaroman', sans-serif;
	color: #F57325;
	font-size: 1.1rem;
	font-weight: bold;
}

#creative-services-briefing-form button {
	font-family: 'insigniaroman', sans-serif;
	color: #F57325;
	font-size: 1.1rem;
	font-weight: bold;
}

#creative-services-briefing-form input, #creative-services-briefing-form select, #creative-services-briefing-form textarea {
	border-radius: 0;
	box-shadow: none;
}

#creative-services-briefing-form h3 {
	font-family: 'insigniaroman', sans-serif;
	font-size: 2rem;
}

#creative-services-briefing-form h3 > span {
	color: #F57325;
	font-size: 2rem;
}

#creative-services-briefing-form h2 {
	font-family: 'insigniaroman', sans-serif;
	font-size: 2.5rem;
	line-height: 1;
}

#creative-services-briefing-form h2 > span {
	color: #F57325;
	font-size: 2.5rem;
}

#creative-services-briefing-form .btn-primary {
	color: #fff;
}

#creative-services-briefing-form input[type=file] {
	opacity: 0;
	z-index: -1;
	position: absolute;
}

.creative-services-files {
	margin: 0;
	padding: 1rem 0 0 0;
}

.creative-services-files li {
  list-style-type: none;
  display: inline-block;
  margin: 0;
  padding: 0;
  -webkit-transition: all ease-in-out .3s;
  transition: all ease-in-out .3s;
}

.creative-services-files .file {
  padding: 3px 7px;
  background-color: #909090;
  border-radius: 3px;
  color: #fff;
  margin-right: 1rem;
  text-decoration: none;
  display: inline-block;
  max-width: 200px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-transition: all ease-in-out .3s;
  transition: all ease-in-out .3s;
}

.creative-services-files .file:hover {
	max-width: 100%;
}

.creative-services-files .file i {
  padding: 0 7px 0 3px;
  position: relative;
  top: 1px;
}

.creative-services-files .file.pdf { background-color: #F44336; }
.creative-services-files .file.image, .creative-services-files .file.word { background-color: #3F51B5; }
.creative-services-files .file.excel { background-color: #4CAF50; }
